nokogiri 1.6.8.rc3 fails to build in a fresh install of ruby 2.3 on OS X · Issue #1445 · sparklemotion/nokogiri

OS X version: 10.11.3 ruby version: ruby 2.3 installed with ruby-install to ~/.rubies, and activated with chruby nokogiri version: 1.6.8.rc3 Build error: xmlIO.c:1450:52: error: use of undeclared ...